body{
    width: 100%;
    height: 100%;
    font-family: sans-serif;
    background-color: #0e0e0e;
    color: #feda4a;
    overflow: hidden;
}
.container{
    position: absolute;
    width: 100%;
    height: 100%;
    /*margin: 0 auto;*/
    bottom: 0;
    font-size: 100px;
    line-height: 80px;
    font-weight: bold;
    text-align: center;
    transform-origin: (50% 100%);
    transform: perspective(330px) rotateX(38deg);
}
.star-wars{
    position: absolute;
    /*display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    transform: perspective(338px) rotateX(38deg);*/
    bottom: 100%;
    animation-name: slide;
    animation-duration: 30s;
    animation-timing-function: linear;
    /*animation-delay: 0;*/
    animation-iteration-count: infinite;
    
}
.episode-title,
.episode-subtitle,
.text-begin,
.text-end{
    margin-bottom: 80px;
}
.text-star{
    /*display: flex;
    flex-direction: column;
    margin-left: 28%;
    margin-right: 28%;*/
    margin-bottom: 80px;
    text-align: justify;
    font-size: 80px;
    line-height: 80px;
}

@keyframes slide{
    0%{
        top: 100%;
    }
    100%{
        top: -200%;
    }
}
